<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b3c3531c1eff67393a2b580a9be402c2">
  <dict>
    <!--2021-09-17 15:11:42.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:42.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:11:42.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-09-17 15:11:42.000-->
    <bool key="hn_stk_name_read_from_custom_first">true</bool>
    <!--2021-09-17 15:11:42.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
